### Method

# Clapper Player get_queue

#### Declaration [src]

    ClapperQueue*
    clapper_player_get_queue (
      ClapperPlayer* player
    )

#### Description [src]

Get the `ClapperQueue` of the player.

The queue belongs to the player and can be accessed for as long as `ClapperPlayer` object instance it belongs to is alive.

Gets property | `Clapper.Player:queue`

#### Return value

Type: `ClapperQueue`

The `ClapperQueue` of the player.

The returned data is owned by the instance.